Could you please make a novell client for Vista?

It could be useful. We are now testing Windows Vista RC1, and we get
demands to implant it on our network as soon as it will be officially
release, but we need a novell client for it...

When I try to install your latest Client, I get a message saying that it
is the wrong windows version. Could it as simple as taking off the
version validation and recompile de code?

I'm sure it could be done...

It would be very useful for many of your customers...